Get a collection's forks

View as Markdown
Gets a collection's forked collections. The response returns data for each fork, such as the fork's ID, the user who forked it, and the fork's creation date.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

collectionIdstringRequired
The collection's ID.

Query parameters

cursorstringOptional

The pointer to the first record of the set of paginated results. To view the next response, use the nextCursor value for this parameter.

limitintegerOptionalDefaults to 10
The maximum number of rows to return in the response.
directionenumOptional

Sort the results by creation date in ascending (asc) or descending (desc) order.

Allowed values:

Response

Successful Response
datalist of objects
A list of the collection's forks.
metaobject
The response's meta information for paginated results.

Errors

400
Bad Request Error
404
Not Found Error
500
Internal Server Error